package com.example.cmknowledgegraph;

import androidx.appcompat.app.AppCompatActivity;

import android.annotation.SuppressLint;
import android.content.Intent;
import android.os.Bundle;
import android.util.Log;
import android.view.View;
import android.widget.Button;

public class PersonalityCenterActivity extends AppCompatActivity {
    @SuppressLint("LongLogTag")
    @Override
    protected void onCreate(Bundle savedInstanceState) {
        Log.i("PersonalityCenterActivity","个人中心");
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_personality_center);

        Button longin_pc_btn=(Button) findViewById(R.id.login_pc_button);
        longin_pc_btn.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View view) {
                //跳转到LoginActivity
                Intent intent=new Intent();
                intent.setClass(PersonalityCenterActivity.this,LoginActivity.class);
                startActivity(intent);
                Log.i("PersonalityCenterActivity","点击");
            }
        });
    }
}
